## netperf 2.4.4

=== debian/changelog ===
netperf (2.4.4-6.1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - debian/rules: do not try to remove the upstream changelog, since cdbs
      doesn't install it anymore (fixes FTBFS).
  * Dropped changes: (included in debian)
    - Move to texlive-latex-base for the tetex-bin transition.
    - Add $remote_fs to the Required-(Start|Stop) dependency of debian/init.d.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 14 Nov 2010 11:28:14 +0530

netperf (2.4.4-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set XS-Autobuild to let buildds know about this package.

 -- Julien Cristau <jcristau@debian.org>  Sun, 10 Oct 2010 15:04:08 +0200

netperf (2.4.4-6) unstable; urgency=low

  * [134ff589] [control] updated build-dependency to livetex (closes:
    575765)
  * [b4f051a6] [init.d] added remote_fs
  * [5330a006] [control] bumped standards-version
  * [3628a0dc] [sources/format] fixed lintian warning missing-debian-
    source-format
  * [d98afee1] [control] added misc:Depends to binary section
  * [f0f46475] [compat] updated debhelper compatibility
  * [5d074a64] added README.source
  * [199a0a6f] [control] updated build-debends on debhelper
  * [e3ce0c6e] changed patch system from dpatch to quilt

 -- Erik Wenzel <erik@debian.org>  Fri, 07 May 2010 14:46:15 +0200

netperf (2.4.4-5ubuntu2) lucid; urgency=low

  * Move to texlive-latex-base for the tetex-bin transition.
  * Add $remote_fs to the Required-(Start|Stop) dependency of debian/init.d.
  * Thanks Sven Hoexter.

 -- James Westby <james.westby@ubuntu.com>  Thu, 15 Apr 2010 12:26:37 +0100

netperf (2.4.4-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining Ubuntu changes:
    - debian/control: adhere to DebianMaintainerField spec
    - debian/rules: do not try to remove the upstream changelog, since cdbs
      doesn't install it anymore (fixes FTBFS).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 May 2008 22:11:26 +0200

netperf (2.4.4-5) unstable; urgency=low

  * please compile with --enable-demo (Closes: #476412)

 -- Erik Wenzel <erik@debian.org>  Tue, 22 Apr 2008 22:26:33 +0000

netperf (2.4.4-4) unstable; urgency=low

  * added DebTags
  * bumped standards-version
  * added Homepage field to control
  * README.debian: removed template phrase

 -- Erik Wenzel <erik@debian.org>  Thu, 27 Mar 2008 22:21:14 +0000

netperf (2.4.4-3ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining Ubuntu changes:
    - debian/control: adhere to DebianMaintainerField spec
    - debian/rules: do not try to remove the upstream changelog, since cdbs
      doesn't install it anymore (fixes FTBFS).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Jan 2008 13:38:57 +0100

netperf (2.4.4-3) unstable; urgency=low

  * 30_svn_trunk_20071205.dpatch includes all changes from svn trunk to
    date
  * [debian/rules] clean target uses make distclean

 -- Erik Wenzel <erik@debian.org>  Wed, 05 Dec 2007 10:44:22 +0000

netperf (2.4.4-2) unstable; urgency=low

  * [debian/rules] removed bashism, for ubuntu buildds

 -- Erik Wenzel <erik@debian.org>  Sun, 28 Oct 2007 10:19:13 +0000

netperf (2.4.4-1) unstable; urgency=low

  * New upstream release
  * moved netserver debug file from /tmp to /var/log
    fix for CVE-2007-1444 netserver logs to insecure temporary file

 -- Erik Wenzel <erik@debian.org>  Thu, 18 Oct 2007 21:35:19 +0000

netperf (2.4.3-8) unstable; urgency=low

  * CVE-2007-1444 netserver logs to insecure temporary file 
    (Closes: #413658) Thanks to Nico Golde <nion@debian.org> for the 
    hotfix

 -- Erik Wenzel <erik@debian.org>  Wed, 17 Oct 2007 08:55:57 +0000

netperf (2.4.3-7) unstable; urgency=low

  * misleading changelog.gz (Closes: #438146)
  * moved examples list from rules to examples
  * CVE-2007-1444 netserver logs to insecure temporary file (Closes:
    #413658) Thanks Nico Golde <nion@debian.org> for the hotfix

 -- Erik Wenzel <erik@debian.org>  Wed, 17 Oct 2007 04:39:28 +0000

netperf (2.4.3-6) unstable; urgency=low

  * Some names in manual pages are invisible (Closes: #434171)
  * [init.d] added lsb functions
  * misleading changelog.gz (Closes: #438146)

 -- Erik Wenzel <erik@debian.org>  Wed, 17 Oct 2007 03:04:15 +0000

netperf (2.4.3-5) unstable; urgency=low

  * [init.d] netperf 2.4.3-3 remote install stuck (Closes: #427480)

 -- Erik Wenzel <erik@debian.org>  Tue, 05 Jun 2007 08:54:54 +0000

netperf (2.4.3-4) unstable; urgency=low

  * [control] changed description

 -- Erik Wenzel <erik@debian.org>  Sun, 18 Mar 2007 23:14:09 +0000

netperf (2.4.3-3) unstable; urgency=low

  * [copyright] fixed missing copyright file

 -- Erik Wenzel <erik@debian.org>  Tue,  6 Mar 2007 19:08:28 +0100

netperf (2.4.3-2) unstable; urgency=low

  * [control] bumped standards-version to 3.7.2 (nothing changed)

 -- Erik Wenzel <erik@debian.org>  Wed, 28 Feb 2007 18:08:16 +0000

netperf (2.4.3-1) unstable; urgency=low

  * New upstream release
  * [watch] updated to new domain

 -- Erik Wenzel <erik@debian.org>  Sun, 25 Feb 2007 10:04:57 +0000

netperf (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Tue, 18 Apr 2006 08:30:12 +0200

netperf (2.4.1-1) unstable; urgency=low

  * examples moved from src/ to doc/ (Closes: #339385)
  * disabled compilation of documentation in postscript
  * cleanup of postinst, prerm and postrm
  * updated standards-version to 3.6.2 (nothing changed)

 -- Erik Wenzel <erik@debian.org>  Sat,  4 Feb 2006 22:48:27 +0100

netperf (2.4.0-2) unstable; urgency=low

  * added dependencies for tetex-bin (Closes: #310040)

 -- Erik Wenzel <erik@debian.org>  Sat, 21 May 2005 16:43:09 +0200

netperf (2.4.0-1) unstable; urgency=low

  * rules is rewritten from scratch and uses debian common build system
  * debian/init.d: netserver is in /usr/bin now.
  * UDP Port listening is fixed in Upsteam (Closes: #309007)
  * build documentation in the following formats: PDF, PS, HTML


