## netperf 2.4.5

=== debian/changelog ===
netperf (2.4.5-1) unstable; urgency=low

  * [b904c9b8] [init.d] removed S from default start (Closes: 493188) -
    thanks to Rik Thies
  * [3e156f73] [init.d] added support for /etc/default/netperf (Closes:
    553199) - thanks to Salvatore Bonaccorso
    <salvatore.bonaccorso@gmail.com>
  * [865f744f] Imported Upstream version 2.4.5
  * [5181a0d6] removed patch 300_svn_trunk_20071205.dpatch it is
    integrated upstream
  * [6e94df86] [init.d] moved runlevel 1 to default-stop
  * [f7878ccc] Revert "[init.d] moved runlevel 1 to default-stop"
  * [c4d8f1c5] [init.d] moved runlevel 1 to default-stop
  * [20fa065d] added patch 300_bug361135.patch fixes segfault (Closes:
    361135) - thanks to Yaroslav Halchenko

 -- Erik Wenzel <erik@debian.org>  Wed, 12 May 2010 15:31:51 +0200
