=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: netperf
 Section: non-free/net
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Erik Wenzel <erik@debian.org>
+Maintainer: Erik Wenzel <erik@debian.org>
 Homepage: http://www.netperf.org/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Build-Depends: autotools-dev, debhelper (>= 5.0.37.2), cdbs, quilt, texinfo, texlive-latex-base
 XS-Autobuild: yes
