## netperf 2.5.0

=== debian/changelog ===
netperf (2.5.0-1) unstable; urgency=low

  * [4174b40a] Imported Upstream version 2.5.0
  * [3d7a224f] [patches] recreated patches using quilt

 -- Erik Wenzel <erik@debian.org>  Tue, 16 Aug 2011 21:58:36 +0200
