=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 #include /usr/share/cdbs/1/rules/dpatch.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-demo
 
@@ -11,6 +12,7 @@
 	#cd doc && make netperf.{pdf,ps,html}
 
 binary-post-install/netperf::
+	rm debian/$(cdbs_curpkg)/usr/share/doc/netperf/changelog
 	rm -rf debian/$(cdbs_curpkg)/usr/share/info
 	#rm debian/$(cdbs_curpkg)/usr/share/info/netperf.info
 	cp COPYING debian/$(cdbs_curpkg)/usr/share/doc/netperf/copyright
