## netperf 2.6.0

=== debian/changelog ===
netperf (2.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust inline statements to fix FTBFS, patch from Sascha Steinbiss
    (Closes: #798789)

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 27 Nov 2016 00:13:57 +0500

netperf (2.6.0-2) unstable; urgency=low

  * [cbaabea7] [rules] removed explicit call of patchsys-quilt.mk
  * [6a490bbf] [rules] removed clean target

 -- Erik Wenzel <erik@debian.org>  Wed, 08 May 2013 23:13:13 +0200

netperf (2.6.0-1) unstable; urgency=low

  * [61a10974] Imported Upstream version 2.6.0
  * [9e9f757a] [control] bumped standards version. nothing changed

 -- Erik Wenzel <erik@debian.org>  Wed, 17 Apr 2013 17:22:30 +0200
