=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Erik Wenzel <erik@debian.org>
 Homepage: http://www.netperf.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Build-Depends: autotools-dev, debhelper (>= 5.0.37.2), cdbs, quilt, texinfo, texlive-latex-base
 XS-Autobuild: yes
