## netperf 2.7.0

=== debian/changelog ===
netperf (2.7.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import history into GIT.
  * Fix building with -Werror=implicit-function-declaration.
  * Add debian/upstream/metadata.
  * Fix building twice in a row.
  * Switch from cdbs to dh.
  * Enable all hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Mar 2024 11:39:14 +0100

netperf (2.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ upstream ]
  * new release
    + nettest_omni: Remove duplicate variable definitions
      closes: bug#966064, thanks to Andreas Beckmann
    closes: bug#974831

  [ Jonas Smedegaard ]
  * adapt to new upstream homepage:
    + update Homepage field in control file
    + update watch file to version 4 and track source at Github
    + update README.debian
    + update source URL in copyright file
    closes: bug#974830
  * modernize debhelper:
    + use debhelper compatibility level 10 (not 5)
    + drop unneeded virtually empty packaging script templates
    + relax to build-depend unversioned on debhelper
    + stop build-depend explicitly on autotools-dev
  * stop build-depend on quilt,
    unneeded with source format 3.0 (quilt)
  * drop patch 10 superseded by upstream changes
  * add patches cherry-picked upstream
    to fix headers for freebsd and update documentation
  * add patch cherry-picked upstream to fix inlining,
    and drop patch 11 superseded by upstream changes
  * avoid writing debug logfiles by default:
    + add patches cherry-picked upstream
      to improve logfile handling
    + drop patch 20 superseded by upstream changes
    + closes: bug#904394, #910625, thanks to Eric Cooper and sergio
  * add patch 10 cherry-picked from openwrt
    to fix compilation with gcc 10
    closes: bug#966064, thanks to Andreas Beckmann
  * add patch 11 to avoid changing permissions on debug logfile

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Nov 2020 14:20:07 +0100
