=== debian/control ===
Source: netperf
Section: non-free/net
Priority: optional
Maintainer: Erik Wenzel <erik@debian.org>
Build-Depends:
 debhelper-compat (= 10),
 texinfo,
 texlive-latex-base,
Homepage: https://github.com/HewlettPackard/netperf
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/debian/netperf
Vcs-Git: https://salsa.debian.org/debian/netperf.git
XS-Autobuild: yes

Package: netperf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Network performance benchmark
 Netperf is a benchmark that can be used to measure the performance of many
 different types of networking. It provides tests for both unidirecitonal
 throughput, and end-to-end latency. The environments currently measureable by
 netperf include:
  * TCP and UDP via BSD Sockets
  * DLPI
  * Unix Domain Sockets
  * IPv6
