## netperf 2.7.0+git20210121.3bc455b+ds

=== debian/changelog ===
netperf (2.7.0+git20210121.3bc455b+ds-5) unstable; urgency=medium

  * Source-only upload.

 -- Daniel Gröber <dxld@darkboxed.org>  Tue, 09 Sep 2025 14:16:01 +0200

netperf (2.7.0+git20210121.3bc455b+ds-4) unstable; urgency=medium

  * Add test exercising some client-server tests
  * Add patch fixing build with gcc-15

 -- Daniel Gröber <dxld@darkboxed.org>  Tue, 09 Sep 2025 13:46:40 +0200

netperf (2.7.0+git20210121.3bc455b+ds-3) unstable; urgency=medium

  * netperf.service: Fix SystemCallFilter typo
  * lintian: Fix old-fsf-address-in-copyright-file

 -- Daniel Gröber <dxld@darkboxed.org>  Sat, 12 Apr 2025 18:18:53 +0200

netperf (2.7.0+git20210121.3bc455b+ds-2) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * Restore LSB initscript (Closes: #1078674).
  * d/rules: don't enable or start LSB initscript by default.
  * d/NEWS: add entry about LSB initscript.

 -- Mark Hindley <leepen@debian.org>  Wed, 04 Sep 2024 11:13:11 +0100

netperf (2.7.0+git20210121.3bc455b+ds-1) unstable; urgency=medium

  * Remove stale patches
  * d/rules: Fix clean target, use dh-autoreconf
  * Add systemd netperf.service
  * Remove old init.d script
  * Keep netperf service disabled by default
  * d/copyright: Fix lintian old-fsf-address-in-copyright-file
  * Add NEWS entry about service enablement change
  * Add dxld as co-maintainer

 -- Daniel Gröber <dxld@darkboxed.org>  Tue, 13 Aug 2024 12:18:05 +0200

netperf (2.7.0+git20210121.3bc455b+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * d/watch: Scan for latest git commit.
  * New upstream version 2.7.0+git20210121.3bc455b+ds.
  * Document Expat license and move to main.  (Closes: #1003833)
  * Rebase upstream patches.
  * d/copyright: Add missing licenses.

 -- Bastian Germann <bage@debian.org>  Mon, 01 Jul 2024 18:35:56 +0200

netperf (2.7.0-0.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Declare Rules-Requires-Root: no.

  [ Simon Guinot ]
  * Fix NETSERVER_ENABLE check in init.d script.  (Closes: #732056)

  [ Jean Tourrilhes ]
  * Fix netserver removing /dev/null in some cases.  (Closes: #1068490)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Apr 2024 11:05:37 +0200
