=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
-	autoconf
-	autoheader
+	dh_autoreconf autoreconf  -- -f -i -I src/missing/m4
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-demo
@@ -18,3 +17,9 @@
 
 execute_after_dh_auto_install:
 	$(RM) -rv debian/netperf/usr/share/info
+
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
+
+override_dh_installinit:
+	dh_installinit --no-enable --no-start
