=== debian/tests/control ===
Tests: client-server
Restrictions: allow-stderr
