=== debian/watch ===
version=4

opts=\
mode=git,\
pretty=2.7.0+git%cd.%h,\
dversionmangle=auto,\
repacksuffix=+ds \
https://github.com/HewlettPackard/netperf.git \
HEAD
